View Issue Details

IDProjectCategoryView StatusLast Update
0000087Dokumentation // Documentation[Adventure PHP Framework] Dokumentation // Documentationpublic2015-10-12 12:19
ReporterChristianAchatzAssigned ToChristianAchatz 
PriorityhighSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version[Adventure PHP Framework] 2.0 
Target Version[Adventure PHP Framework] 3.0Fixed in Version[Adventure PHP Framework] 3.0 
Summary0000087: Migration der Dokumentation auf die Version 2.0 (Wiki)
DescriptionDie Wiki-Seiten sollen auf die neuen bzw. geänderten Features (z.B. Adressierung per PHP-Namespace-Stil) aktualisiert werden.

Betroffene Seiten:

MUST HAVE:
==========

-


NICE TO HAVE:
=============
* http://wiki.adventure-php-framework.org/de/Praxisbeispiel:_MVC,_FC-Actions,_Pager


DONE 2.1:
=========
* http://wiki.adventure-php-framework.org/de/Script_kiddies_ErrorHandler
* http://wiki.adventure-php-framework.org/de/Integration_von_PHPIDS
* http://wiki.adventure-php-framework.org/de/Leerzeichen_im_Quelltext_entfernen
* http://wiki.adventure-php-framework.org/de/Anpassung_URL-Layout_ohne_Filter
* http://wiki.adventure-php-framework.org/de/Einfaches_Login-Formular
* http://wiki.adventure-php-framework.org/de/Rails_URL_Mapping (ohnehin noch nicht fertig)
* (evtl.) http://wiki.adventure-php-framework.org/de/EventHandler
* http://wiki.adventure-php-framework.org/de/Sichtbarkeits-Berechtigungen_im_umgt-Modul
* http://wiki.adventure-php-framework.org/de/News_-_Neuigkeiten
* http://wiki.adventure-php-framework.org/de/Benutzer_sein_Usermanagement_Passwort_%C3%A4ndern_lassen
* http://wiki.adventure-php-framework.org/de/Html-Header_Erweiterung
* http://wiki.adventure-php-framework.org/de/Login,_Registrierung_und_Best%C3%A4tigungscode
* http://wiki.adventure-php-framework.org/de/Html-Header_Erweiterung
* http://wiki.adventure-php-framework.org/de/WYSIWYG_APF-Formulare
* http://wiki.adventure-php-framework.org/de/Postbox_-_Nachrichtensystem
* http://wiki.adventure-php-framework.org/de/Implementierung_von_eigenen_URL-Layouts


DONE 2.0:
=========
* http://wiki.adventure-php-framework.org/de/APFelSMS (--> eigener Task 0000073)
* http://wiki.adventure-php-framework.org/de/JQuery,_AJAX_und_das_APF
* http://wiki.adventure-php-framework.org/de/Einrichtung_Kontakt-Formular
* http://wiki.adventure-php-framework.org/de/All-in-one_Include-Tag --> DONE siehe 0000124
* http://wiki.adventure-php-framework.org/de/Html:fallbackimport --> DONE siehe 0000124
* http://wiki.adventure-php-framework.org/de/Sprache_per_FC-Action_%C3%A4ndern --> DONE siehe 0000125
* http://wiki.adventure-php-framework.org/de/Erstellen_einer_DatabaseConnection_mit_dem_DIServiceManager (--> verweisen auf http://adventure-php-framework.org/Seite/031-ConnectionManager#Chapter-6-Erzeugung-von-Datenbank-Verbindungen-mit-dem-DI-Container)
* http://wiki.adventure-php-framework.org/de/RandomStringManager (--> Verweis auf offizielle Doku einbauen http://adventure-php-framework.org/Seite/141-RandomStringManager)
* http://wiki.adventure-php-framework.org/de/Konfigurationspfade_ver%C3%A4ndern (--> DONE siehe 0000128)
* http://wiki.adventure-php-framework.org/de/Einstieg_in_den_GenericORMapper_(GORM) (--> DONE siehe 0000129)
* http://wiki.adventure-php-framework.org/de/Erzeugen_des_GORM_mit_dem_DIServiceManager (--> DONE siehe 0000130)
* http://wiki.adventure-php-framework.org/de/File-Upload_mit_Form-Taglibs (--> eigenes Issue eröffnen um in die offizielle Doku zu mergen) (--> DONE siehe 0000132)
* http://wiki.adventure-php-framework.org/de/MultiFileUpload (--> siehe Issue 0000099)
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Namespacenone

Relationships

related to 0000052 closedChristianAchatz Dokumentation // Documentation Migration der Dokumentation auf die Version 2.0 (Tutorials) 
related to 0000073 resolvedjwlighting APFelSMS Update der Dokumentation für APF v2.0 
related to 0000121 closedjprangenberg Adventure PHP Framework Migration der Dokumentation auf die Version 2.0 (Wiki) (jprangenberg) 
related to 0000124 closedjwlighting Dokumentation // Documentation Wiki-Doku Migration (jw-lighting) 
related to 0000116 closedChristianAchatz Dokumentation // Documentation Migration der Dokumentation auf die Version 2.0 (Wiki) (dr.e.) 
related to 0000125 closedChristianAchatz Dokumentation // Documentation Migration der Dokumentation auf die Version 2.0 - Sprache ändern 
related to 0000126 closedChristianAchatz Dokumentation // Documentation Migration Wiki-Doku - RandomStringManager 
related to 0000128 closedChristianAchatz Dokumentation // Documentation Migration Artikel Änderung Konfigurations-Pfade 
related to 0000129 closedChristianAchatz Dokumentation // Documentation Migration der Dokumentation Einstieg in den GORM 
related to 0000130 closedChristianAchatz Dokumentation // Documentation Migration Erzeugen des GORM mit dem DIServiceManager 
related to 0000132 closedChristianAchatz Dokumentation // Documentation Überführung File-Upload-Tag Dokumentation aus dem Wiki in die offizielle Migration 

Activities

jwlighting

2013-11-17 17:21

administrator   ~0000074

"* http://wiki.adventure-php-framework.org/de/APFelSMS"

there is an own entry for this page: 0000073

ChristianAchatz

2014-01-05 20:03

administrator   ~0000154

@all: legt euch bitte bei der Bearbeitung einer Seite oder eines Pakets von mehreren Seiten jeweils einen eigenen Task dafür an und weist euch den zu. Damit können wir die Bearbeitung besser koordinieren.

Die bearbeiteten Seiten bitte in diesem Issue dann entfernen.

ChristianAchatz

2014-01-06 15:40

administrator   ~0000162

Zur Bearbeitung Inhalte nach ID#116 verschoben.

jprangenberg

2014-01-14 10:10

developer   ~0000174

* [DONE] http://wiki.adventure-php-framework.org/de/JQuery,_AJAX_und_das_APF

ChristianAchatz

2014-01-25 18:12

administrator   ~0000181

Must haves erledigt, Rest wird in 2.1 erledigt.

ChristianAchatz

2014-02-16 11:08

administrator   ~0000222

Einige Artikel in 2.1 migriert.

ChristianAchatz

2014-05-06 16:50

administrator   ~0000332

Updated a bunch of pages.

ChristianAchatz

2014-05-28 07:52

administrator   ~0000367

Rest postponed to 2.2.

ChristianAchatz

2015-03-17 21:13

administrator   ~0000558

Finished migration of http://wiki.adventure-php-framework.org/de/Praxisbeispiel:_MVC,_FC-Actions,_Pager.

Issue History

Date Modified Username Field Change
2013-11-16 23:29 ChristianAchatz New Issue
2013-11-16 23:29 ChristianAchatz Issue generated from: 0000052
2013-11-16 23:29 ChristianAchatz Relationship added related to 0000052
2013-11-16 23:40 ChristianAchatz Status new => confirmed
2013-11-16 23:40 ChristianAchatz Target Version => 2.0
2013-11-17 17:21 jwlighting Note Added: 0000074
2013-11-17 17:22 jwlighting Relationship added related to 0000073
2014-01-05 20:03 ChristianAchatz Note Added: 0000154
2014-01-05 20:03 ChristianAchatz Description Updated View Revisions
2014-01-05 21:27 ChristianAchatz Description Updated View Revisions
2014-01-06 15:37 ChristianAchatz Description Updated View Revisions
2014-01-06 15:39 ChristianAchatz Issue cloned: 0000116
2014-01-06 15:39 ChristianAchatz Relationship added related to 0000116
2014-01-06 15:40 ChristianAchatz Note Added: 0000162
2014-01-06 15:40 ChristianAchatz Description Updated View Revisions
2014-01-14 10:03 jprangenberg Relationship added related to 0000121
2014-01-14 10:10 jprangenberg Note Added: 0000174
2014-01-14 10:10 jprangenberg Description Updated View Revisions
2014-01-17 14:13 jwlighting Description Updated View Revisions
2014-01-17 15:44 jwlighting Relationship added related to 0000124
2014-01-17 15:46 jwlighting Description Updated View Revisions
2014-01-21 00:51 ChristianAchatz Description Updated View Revisions
2014-01-21 00:52 ChristianAchatz Issue cloned: 0000125
2014-01-21 00:52 ChristianAchatz Relationship added related to 0000125
2014-01-21 00:52 ChristianAchatz Description Updated View Revisions
2014-01-21 19:29 jwlighting Relationship added related to 0000126
2014-01-24 19:19 ChristianAchatz Description Updated View Revisions
2014-01-24 19:20 ChristianAchatz Issue cloned: 0000128
2014-01-24 19:20 ChristianAchatz Relationship added related to 0000128
2014-01-24 19:20 ChristianAchatz Description Updated View Revisions
2014-01-24 19:30 ChristianAchatz Issue cloned: 0000129
2014-01-24 19:30 ChristianAchatz Relationship added related to 0000129
2014-01-24 19:31 ChristianAchatz Description Updated View Revisions
2014-01-25 10:39 ChristianAchatz Issue cloned: 0000130
2014-01-25 10:39 ChristianAchatz Relationship added related to 0000130
2014-01-25 10:40 ChristianAchatz Description Updated View Revisions
2014-01-25 17:08 ChristianAchatz Issue cloned: 0000132
2014-01-25 17:08 ChristianAchatz Relationship added related to 0000132
2014-01-25 17:10 ChristianAchatz Description Updated View Revisions
2014-01-25 18:12 ChristianAchatz Note Added: 0000181
2014-01-25 18:12 ChristianAchatz Target Version 2.0 => 2.1
2014-02-16 11:07 ChristianAchatz Description Updated View Revisions
2014-02-16 11:08 ChristianAchatz Note Added: 0000222
2014-05-06 15:58 ChristianAchatz Description Updated View Revisions
2014-05-06 16:50 ChristianAchatz Note Added: 0000332
2014-05-06 16:50 ChristianAchatz Description Updated View Revisions
2014-05-28 07:52 ChristianAchatz Note Added: 0000367
2014-05-28 07:52 ChristianAchatz Target Version 2.1 => 3.0
2015-03-17 21:13 ChristianAchatz Note Added: 0000558
2015-03-17 21:13 ChristianAchatz Status confirmed => resolved
2015-03-17 21:13 ChristianAchatz Fixed in Version => 3.0
2015-03-17 21:13 ChristianAchatz Resolution open => fixed
2015-03-17 21:13 ChristianAchatz Assigned To => ChristianAchatz
2015-10-12 12:19 ChristianAchatz Status resolved => closed